<?php
// $con = mysqli_connect("localhost", "root", "", "shree_rp");
 
  
$con = mysqli_connect("localhost", "rpjewell_shree_rp", "fKRTs&TnKYi&b{B-", "rpjewell_shree_rp");

if(!$con){
    die("Database Connection Failed: " . mysqli_connect_error());
}
?>
`   